<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (4/5/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Fri, 06 Apr 2012 00:48:03 GMT</pubDate>
		<lastBuildDate>Fri, 06 Apr 2012 00:48:49 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-04-05</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>4/5/2012; 8:48:49 PM</microblog:localTime>
		<item>
			<description>An Apartment That Ticks All the Boxes.</description>
			<link>http://lb.blork.ly/</link>
			<pubDate>Fri, 06 Apr 2012 00:47:57 GMT</pubDate>
			<guid>http://lb.blork.ly/?id=7936</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/04/08/realestate/an-apartment-that-ticks-all-the-boxes.html?_r=1</microblog:linkFull>
			</item>
		<item>
			<description>Koch brothers and Shelly Adelson in their 70s and 80s. No matter how rich, have a life expectancy in single digits</description>
			<link>http://kw.blork.ly/</link>
			<pubDate>Fri, 06 Apr 2012 00:41:34 GMT</pubDate>
			<guid>http://kw.blork.ly/?id=7935</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/04/05/americanIndividualismIsAMy.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/04/05/americanIndividualismIsAMy.opml</microblog:linkSource>
			<microblog:readCount>572</microblog:readCount>
			</item>
		<item>
			<description>Photo: AOL founder Steve Case at the JOBS Act signing today.</description>
			<link>http://la.blork.ly/</link>
			<pubDate>Fri, 06 Apr 2012 00:28:47 GMT</pubDate>
			<guid>http://la.blork.ly/?id=7933</guid>
			<microblog:linkFull>http://scripting.com/images/2012/04/05/steveCase.jpg</microblog:linkFull>
			<microblog:readCount>424</microblog:readCount>
			</item>
		<item>
			<description>The Truth About the Republican War on Caterpillars.</description>
			<link>http://l9.blork.ly/</link>
			<pubDate>Fri, 06 Apr 2012 00:09:43 GMT</pubDate>
			<guid>http://l9.blork.ly/?id=7932</guid>
			<microblog:linkFull>http://www.theatlantic.com/politics/archive/2012/04/the-truth-about-the-republican-war-on-caterpillars/255522/</microblog:linkFull>
			<microblog:readCount>415</microblog:readCount>
			</item>
		<item>
			<description>Keith Olbermann Sues Current TV -- $70 Million.</description>
			<link>http://l8.blork.ly/</link>
			<pubDate>Thu, 05 Apr 2012 23:23:15 GMT</pubDate>
			<guid>http://l8.blork.ly/?id=7931</guid>
			<microblog:linkFull>http://www.tmz.com/2012/04/05/keith-olberman-sues-current-tv/#.T34pUxB5mK0</microblog:linkFull>
			<microblog:readCount>457</microblog:readCount>
			</item>
		<item>
			<description>Twitter is suing makers of spam tools.</description>
			<link>http://l6.blork.ly/</link>
			<pubDate>Thu, 05 Apr 2012 22:48:02 GMT</pubDate>
			<guid>http://l6.blork.ly/?id=7930</guid>
			<microblog:linkFull>http://blog.twitter.com/2012/04/shutting-down-spammers.html</microblog:linkFull>
			<microblog:readCount>683</microblog:readCount>
			</item>
		<item>
			<description>How Romney Lies And Gets Away With It.</description>
			<link>http://l5.blork.ly/</link>
			<pubDate>Thu, 05 Apr 2012 22:12:11 GMT</pubDate>
			<guid>http://l5.blork.ly/?id=7929</guid>
			<microblog:linkFull>http://motherjones.com/politics/2012/04/romney-fact-check-media</microblog:linkFull>
			<microblog:readCount>462</microblog:readCount>
			</item>
		<item>
			<description>New Romney Adviser Backed Individual Mandate.</description>
			<link>http://l3.blork.ly/</link>
			<pubDate>Thu, 05 Apr 2012 19:52:14 GMT</pubDate>
			<guid>http://l3.blork.ly/?id=7928</guid>
			<microblog:linkFull>http://politicalwire.com/archives/2012/04/05/new_romney_adviser_backed_individual_mandate.html</microblog:linkFull>
			<microblog:readCount>536</microblog:readCount>
			</item>
		<item>
			<description>Is It Wrong to Feed Pink Slime to Our Children in School Lunches?</description>
			<link>http://l2.blork.ly/</link>
			<pubDate>Thu, 05 Apr 2012 19:49:39 GMT</pubDate>
			<guid>http://l2.blork.ly/?id=7927</guid>
			<microblog:linkFull>http://www.theatlantic.com/health/archive/2012/04/is-it-wrong-to-feed-pink-slime-to-our-children-in-school-lunches/255320/</microblog:linkFull>
			<microblog:readCount>391</microblog:readCount>
			</item>
		<item>
			<description>The JOBS Act, is now law. Let a thousand &lt;s&gt;flowers&lt;/s&gt; Enrons bloom.</description>
			<link>http://l1.blork.ly/</link>
			<pubDate>Thu, 05 Apr 2012 18:53:11 GMT</pubDate>
			<guid>http://l1.blork.ly/?id=7926</guid>
			<microblog:linkFull>http://news.cnet.com/8301-19882_3-57409949-250/jobs-act-5-things-to-look-forward-to-and-5-to-dread/</microblog:linkFull>
			<microblog:readCount>754</microblog:readCount>
			</item>
		<item>
			<description>Arianna Huffington consolidates her power base at AOL.</description>
			<link>http://l0.blork.ly/</link>
			<pubDate>Thu, 05 Apr 2012 17:01:34 GMT</pubDate>
			<guid>http://l0.blork.ly/?id=7925</guid>
			<microblog:linkFull>http://gigaom.com/2012/04/05/arianna-huffington-consolidates-her-power-base-at-aol/</microblog:linkFull>
			<microblog:readCount>493</microblog:readCount>
			</item>
		<item>
			<description>Bootstrap 2.0 with outline. #demo</description>
			<link>http://kz.blork.ly/</link>
			<pubDate>Thu, 05 Apr 2012 16:47:14 GMT</pubDate>
			<guid>http://kz.blork.ly/?id=7924</guid>
			<microblog:linkFull>http://outlinedemo.blorkmark.com/</microblog:linkFull>
			<microblog:readCount>703</microblog:readCount>
			</item>
		<item>
			<description>Big Oil&apos;s Strategy for Jacking Up Gas Prices.</description>
			<link>http://ky.blork.ly/</link>
			<pubDate>Thu, 05 Apr 2012 16:12:42 GMT</pubDate>
			<guid>http://ky.blork.ly/?id=7923</guid>
			<microblog:linkFull>http://www.spiegel.de/international/business/0,1518,825750,00.html</microblog:linkFull>
			<microblog:readCount>523</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: American individualism is a myth.</description>
			<link>http://kw.blork.ly/</link>
			<pubDate>Thu, 05 Apr 2012 13:59:00 GMT</pubDate>
			<guid>http://kw.blork.ly/?id=7922</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/04/05/americanIndividualismIsAMy.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/04/05/americanIndividualismIsAMy.opml</microblog:linkSource>
			<microblog:readCount>572</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Mac has a trojan botnet.</description>
			<link>http://kv.blork.ly/</link>
			<pubDate>Thu, 05 Apr 2012 13:17:46 GMT</pubDate>
			<guid>http://kv.blork.ly/?id=7921</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/04/05/macHasATrojanBotnet.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/04/05/macHasATrojanBotnet.opml</microblog:linkSource>
			<microblog:readCount>674</microblog:readCount>
			</item>
		<item>
			<description>Disturbing: Apple could have prevented the virus outbreak, but didn&apos;t release the fix until yesterday.</description>
			<link>http://ku.blork.ly/</link>
			<pubDate>Thu, 05 Apr 2012 12:08:26 GMT</pubDate>
			<guid>http://ku.blork.ly/?id=7920</guid>
			<microblog:linkFull>http://www.extremetech.com/computing/125019-mac-botnet-grows-to-600000-274-of-them-in-cupertino</microblog:linkFull>
			<microblog:readCount>1069</microblog:readCount>
			</item>
		<item>
			<description>How to find out if your Mac is infected with Trojan-Downloader:OSX/Flashback.I.</description>
			<link>http://kt.blork.ly/</link>
			<pubDate>Thu, 05 Apr 2012 12:06:00 GMT</pubDate>
			<guid>http://kt.blork.ly/?id=7919</guid>
			<microblog:linkFull>http://www.f-secure.com/v-descs/trojan-downloader_osx_flashback_i.shtml</microblog:linkFull>
			<microblog:readCount>983</microblog:readCount>
			</item>
		<item>
			<description>Just how big are porn sites?</description>
			<link>http://ks.blork.ly/</link>
			<pubDate>Thu, 05 Apr 2012 11:54:45 GMT</pubDate>
			<guid>http://ks.blork.ly/?id=7918</guid>
			<microblog:linkFull>http://www.extremetech.com/computing/123929-just-how-big-are-porn-sites</microblog:linkFull>
			<microblog:readCount>1051</microblog:readCount>
			</item>
		<item>
			<description>Republicans Admit They Have No Health Care Replacement Plan.</description>
			<link>http://kq.blork.ly/</link>
			<pubDate>Thu, 05 Apr 2012 04:25:04 GMT</pubDate>
			<guid>http://kq.blork.ly/?id=7917</guid>
			<microblog:linkFull>http://www.nytexaminer.com/2012/04/republicans-admit-they-have-no-health-care-replacement-plan/</microblog:linkFull>
			<microblog:readCount>988</microblog:readCount>
			</item>
		</channel>
	</rss>
